<p-card header="Ungemappte Kategorien">
  <p>
    Hier findest du alle Kategorien der Quellen die noch nicht konsolidiert oder
    übersetzt wurden
  </p>
  <p-chip
    *ngFor="let unmappedSourceCategory of unmappedSourceCategories"
    [label]="unmappedSourceCategory"
  ></p-chip>
</p-card>
